unit uIEditorProcedenciasCliente;

interface

uses
  uEditorDBBase, uBizProcedenciasCliente, uProcedenciasClienteController;

type
  IEditorProcedenciasCliente = interface(IEditorDBBase)
  ['{E4FD5FEA-9771-40FD-AC69-600BE859ECCE}']
    function GetProcedenciasCliente: IBizProcedenciaCliente;
    procedure SetProcedenciasCliente(const Value: IBizProcedenciaCliente);
    property ProcedenciasCliente: IBizProcedenciaCliente read GetProcedenciasCliente write SetProcedenciasCliente;

    function GetController : IProcedenciasClienteController;
    procedure SetController (const Value : IProcedenciasClienteController);
    property Controller : IProcedenciasClienteController read GetController write SetController;
  end;


implementation

end.
